package LasTres::DAO::Equipments;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

use LasTres::Schema;

my $schema = LasTres::Schema->Schema;
my $result_set = $schema->resultset('Equipment');

sub ResultSet {
    return $result_set;
}
1;
